#nav a {
	margin: 0px 0px 0px 42px;
}

#nav LI UL {
	margin:0px 0px 0px 0px;
	/*border:#CC0033 dashed 1px;*/
}


#nav LI UL LI A {padding: 3px 9px 2px 9px; line-height:12px;}



/* Begin Specific Non Secure Layout Styles*/


#divHeader.divHeaderNonSecure {
width: 96%;
margin-left: 2%;
margin-right: 2%;
margin-top: 25px;
}

#divHeader.divHeaderNonSecure #nav0 {width: 218px;}
#divHeader.divHeaderNonSecure #nav1 {width: 132px;}
#divHeader.divHeaderNonSecure #nav2 {width: 206px;}
#divHeader.divHeaderNonSecure #nav3 {width: 164px;}
#divHeader.divHeaderNonSecure #nav4 {width: 122px;}



#secondaryNav #secNav0 {width: 88px;} /* 71 jewelry */
#secondaryNav #secNav1 {width: 99px;} /* 76 designers */
#secondaryNav #secNav2 {width: 111px;} /* 90  collections */
#secondaryNav #secNav3 {width: 151px;} /* 128 metals */
#secondaryNav #secNav4 {width: 94px;} /* 83 corporate */
#secondaryNav #secNav5 {width: 156px;} /* 145 tabletop */
#secondaryNav #secNav6 {width: 92px;} /* 78 timepieces */
#secondaryNav #secNav7 {width: 80px;} /* 80 celebrity */

/* static page styles */

form#staticPage div#container {height:auto; min-height: 460px;} /* sets height of content space on page */
html>/**/body form#staticPage div#container {margin-bottom: 10px; padding-bottom: 20px;}

form#staticPage div#divPageContent {height:auto; min-height: 460px;}

form#staticPage div#prContentTitleAndText {left: 39px; height:auto;}

form#staticPage DIV#divFeatureArea_TxtCustom {width: 960px; margin-bottom: 12px; height: auto;}
form#staticPage h1.flashTitle {line-height: 44px; margin: 18px 0px 0px -4px; color: #000000; }
html>body form#staticPage h1.flashTitle {line-height: 44px; margin: 40px 0px 0px -4px; color: #000000; }
html>/**/body form#staticPage h1.flashTitle {line-height: 44px; margin: 7px 0px 0px -4px; color: #000000; }
form#staticPage h2.flashTitle {margin: 13px 0px -12px -4px; line-height: 28px; color: #000000; width: 474px;}
html>/**/body form#staticPage h2.flashTitle {margin: 13px 0px 6px -4px; line-height: 28px; color: #000000; width:474px;}
form#staticPage h3.flashTitle {margin: 10px 0px 6px -4px; line-height: 28px;}

form#staticPage #twoColContaineer {width: 920px; margin-top: -4px;}
html>/**/body form#staticPage #twoColContaineer {margin-top: 0px;}

form#staticPage #leftCol {float: left; width: 474px; margin-right: 34px;}
form#staticPage #rightCol {float:left; width: 412px;}
form#staticPage #dateline, .copyP {margin-bottom: 8px; line-height: 1.6em;}
form#staticPage #tmLine {margin-top: 32px; margin-bottom: 18px;}

form#staticPage div#mainBodyCopy p {line-height: 18px;}

form#staticPage div#downloadLinks {text-transform: uppercase; font-size: 10px; color: #7d7d7d; margin: 0px 0px 18px 0px; padding-top: 22px;}
form#staticPage p#designerFilter {text-transform: uppercase; font-size: 10px; color: #7d7d7d;}
form#staticPage div#downloadLinks a, p#designerFilter a {text-decoration: none;}

form#staticPage #detailedImage .imgBorder {border: #ebebeb 1px solid;}
form#staticPage #detailedImage img {margin-bottom:3px;}
html>/**/body form#staticPage #detailedImage img {margin-bottom: 4px;}
form#staticPage p.prImageInvName {margin: 0px 0px 3px 0px; padding: 0px;}
form#staticPage p.prImagePhotoCredit {margin: 0px 0px 29px 0px;}
form#staticPage table#relatedImagesThumbnails {border-collapse:collapse;}
form#staticPage td.riThumb {border: 4px #ebebeb solid; padding: 0px; margin: 0px; vertical-align:middle;}
form#staticPage p#thumbTableCaption {text-transform: uppercase; font-size: 9px; margin-top: 8px;}



div#links {text-transform: uppercase; font-size: 10px; color: #7d7d7d; margin: 0px 0px 40px 0px; padding-top: 22px;}
div#links a {text-decoration: none; cursor: pointer;}

html > body#leather form#staticPage h1.flashTitle {
	margin-left: -5px;
	margin-top: 5px;
}

html > body#leather form#staticPage h2.flashTitle {
	margin-top: 7px;
	margin-bottom: 0px;
}

body#leather form#staticPage div#mainBodyCopy p {
	margin: 5px 0px 20px 0px;
}

body#leather form#staticPage div#mainBodyCopy ul {
	list-style: none;
	padding-left: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}

body#leather form#staticPage div#mainBodyCopy ul li {
	padding-bottom: 2px;
}

body#leather form#staticPage div#downloadLinks {
	padding-top: 9px;
}

body#leather form#staticPage div#mainBodyCopy .rmBullet {
	padding-right: 1px;
}

body#leather form#staticPage #leftCol {float: left; width: 450px; margin-right: 58px;}

html > body#LambertsonTruex form#staticPage h1.flashTitle {
	margin-left: -5px;
	margin-top: 5px;
	font-size: 30px;
	line-height: 43px;
}

html > body#LambertsonTruex form#staticPage h2.flashTitle {
	margin-top: 8px;
	margin-bottom: 5px;
}

body#LambertsonTruex form#staticPage div#mainBodyCopy p {
	margin: 0px 0px 24px 0px;
}

body#LambertsonTruex form#staticPage div#mainBodyCopy ul {
	list-style: none;
	padding-left: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}

body#LambertsonTruex form#staticPage div#mainBodyCopy ul li {
	padding-bottom: 2px;
}

body#LambertsonTruex form#staticPage div#downloadLinks {
	padding-top: 9px;
}

body#LambertsonTruex form#staticPage div#mainBodyCopy .rmBullet {
	padding-right: 1px;
}

body#LambertsonTruex form#staticPage #leftCol {float: left; width: 488px; margin-right: 20px;}
